> ## Documentation Index
> Fetch the complete documentation index at: https://kv-server.techygrrrl.stream/llms.txt
> Use this file to discover all available pages before exploring further.

# Get poke



## OpenAPI

````yaml https://techygrrrl-kv-server.vercel.app/openapi.json get /poke
openapi: 3.0.3
info:
  title: kv-server
  version: 0.0.0
servers:
  - url: https://{api_host}/api
    variables:
      api_host:
        default: YOUR-kv-server.vercel.app
security:
  - bearerAuth: []
paths:
  /poke:
    description: Keep Redis alive when on the free plan
    get:
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KvKeyValuePairRequest'
              example:
                key: poke
                value: '2024-10-03 14:19:24'
components:
  schemas:
    KvKeyValuePairRequest:
      properties:
        key:
          type: string
        value:
          type: string
        ttl_mins:
          type: integer
      required:
        - key
        - value
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````